package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustbalance;
import com.qsoft.rs.sincoar.dto.TcustbalanceDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustbalanceMapper {

    TcustbalanceMapper INSTANCE = Mappers.getMapper(TcustbalanceMapper.class);

    Tcustbalance getEntidad(TcustbalanceDTO tcustbalance);

    TcustbalanceDTO getDto(Tcustbalance tcustbalance);

}